a {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold}
a:hover {  font-family: Arial, Helvetica, san-serif; font-size: 12px; color: #FFFF99; text-decoration: none}

a.white-blue10 {font-family: Arial; font-size: x-small; color: #FFFFFF; text-decoration: none; font-weight: normal}
a.white-blue10:hover {font-family: Arial; font-size: x-small; color: #990000; text-decoration: none; font-weight: normal}

a.black-grey10 {
	font-family: Arial;
	font-size: xx-small;
	color: #000000;
	text-decoration: none;
	font-weight: bold
}
a.black-grey10:hover {
	font-family: Arial;
	font-size: xx-small;
	color: #999999;
	text-decoration: none;
	font-weight: bold
}

a.black-grey11 {
	font-family: Arial;
	font-size: small;
	color: #000000;
	text-decoration: none;
	font-weight: normal
}
a.black-grey11:hover {
	font-family: Arial;
	font-size: small;
	color: #999999;
	text-decoration: none;
	font-weight: normal
}
 
 
a.1-wy12 {  font-family: tahoma; font-size: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold}
a.1-wy12:hover {  font-family: tahoma; font-size: 12px; color: #FFFF00; text-decoration: none; font-weight: bold}

a.1-wr12 {  font-family: tahoma; font-size: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold}
a.1-wr12:hover {  font-family: tahoma; font-size: 12px; color: #cc0000; text-decoration: none; font-weight: bold}

a.1a-bo {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; text-decoration: none; color: #000000; font-weight: normal}
a.1a-bo:hover {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #FF6600; text-decoration: none; font-weight: normal}

a.1b-yelwhit10 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 10px; text-decoration: none; color: #FFFF00; font-weight: bold}
a.1b-yelwhit10:hover {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: bold}

a.1b-yelwhit12 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; text-decoration: none; color: #FFFF99; font-weight: bold}
a.1b-yelwhit12:hover {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold}

a.1b-yw10 { font-family: Arial, Helvetica, san-serif; font-size: 10px; text-decoration: none; color: #FFFF99; font-weight: bold }
a.1b-yw10:hover { font-family: Arial, Helvetica, san-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: bold }

a.1c-oy {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; text-decoration: none; color: #FF6600;}
a.1c-oy:hover {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; text-decoration: none; color: #ffff00;}

a.1d-bw {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: bold}
a.1d-bw:hover {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #FFFFFF; text-decoration: none}

a.1ba-redwhit12 { font-family: tahoma; font-size: x-small; text-decoration: none; color: #FF0000; ; font-weight: normal}
a.1ba-redwhit12:hover { font-family: tahoma; font-size: x-small; color: #FFFFFF; text-decoration: none; ; font-weight: normal}

a.1e-ry12 {  font-family: tahoma; font-size: 12px; text-decoration: none; color: #CC0000; font-weight: bold}
a.1e-ry12:hover {  font-family: tahoma; font-size: 12px; color: #FFFF00; text-decoration: none; font-weight: bold; text-indent: 10px}

a.1e-yellow-red12 {  font-family: tahoma; font-size: 11px; text-decoration: none; color: #FFFF00; font-weight: bold}
a.1e-yellow-red12:hover {  font-family: tahoma; font-size: 11px; color: #CC0000; text-decoration: none; font-weight: bold}

a.1e-yellow-white12 {  font-family: tahoma; font-size: 11px; text-decoration: none; color: #FFFF00; font-weight: bold}
a.1e-yellow-white12:hover {  font-family: tahoma; font-size: 11px; color: #FFFFFF; text-decoration: none; font-weight: bold}

a.1e-ry14 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; text-decoration: none; color: #FF0000; font-weight: bold}
a.1e-ry14:hover {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; color: #FFFF00; text-decoration: none; font-weight: bold}

a.red-black12 {  font-family: tahoma; font-size: 12px; text-decoration: none; color: #CC0000; font-weight: bold}
a.red-black12:hover {  font-family: tahoma; font-size: 12px; color: #000000; text-decoration: none; font-weight: bold}

a.black-red12 {  font-family: tahoma; font-size: 12px; text-decoration: none; color: #000000; font-weight: bold}
a.black-red12:hover {  font-family: tahoma; font-size: 12px; color: #CC0000; text-decoration: none; font-weight: bold; text-indent: 10px}

a.1e-red-blue14 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none; color: #FF0000; font-weight: bold}
a.1e-red-blue14:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #99CCFF; text-decoration: none; font-weight: bold}

a.1e-red-blue12 {  font-family: tahoma; font-size: 12px; text-decoration: none; color: #CC0000; font-weight: bold}
a.1e-red-blue12:hover {  font-family: tahoma; font-size: 12px; color: #99CCFF; text-decoration: none; font-weight: bold}

a.blue-red12 {  font-family: tahoma; font-size: 12px; text-decoration: none; color: #99CCFF; font-weight: bold}
a.blue-red12:hover {  font-family: tahoma; font-size: 12px; color: #CC0000; text-decoration: none; font-weight: bold}

a.blue-black12 {  font-family: tahoma; font-size: 12px; text-decoration: none; color: #99CCFF; font-weight: bold}
a.blue-black12:hover {  font-family: tahoma; font-size: 12px; color: #000000; text-decoration: none; font-weight: bold}
 
a.blue-blue14 {  font-family: tahoma; font-size: 14px; text-decoration: none; color: #0000FF; font-weight: bold}
a.blue-blue14:hover {  font-family: tahoma; font-size: 14px; color: #0099FF; text-decoration: none; font-weight: bold}

a.white-blue12 {  font-family: tahoma; font-size: 12px; text-decoration: none; color: #FFFFFF; font-weight: bold}
a.white-blue12:hover {  font-family: tahoma; font-size: 12px; color: #3300FF; text-decoration: none; font-weight: bold}

a.white-red12 {  font-family: tahoma; font-size: 12px; text-decoration: none; color: #FFFFFF; font-weight: bold}
a.white-red12:hover {  font-family: tahoma; font-size: 12px; color: #800000; text-decoration: none; font-weight: bold}

a.white-gray12 {  font-family: tahoma; font-size: 12px; text-decoration: none; color: #FFFFFF; font-weight: bold}
a.white-gray12:hover {
	font-family: tahoma;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	font-weight: bold
}
  
a.2 {  font-family: Arial Rounded MT Bold; font-size: 28px; color: #663300; font-style: italic; text-decoration: none; font-weight: bold}
a.2:hover {  font-family: Arial Rounded MT Bold; font-size: 28px; color: #025ca8; font-style: italic; text-decoration: none; font-weight: bold}
 
a.2a {  font-family: Times New Roman, Times, serif; font-size: 24px; color: #0066FF; font-style: italic; text-decoration: none; font-weight: bold}
a.2a:hover {  font-family: Times New Roman, Times, serif; font-size: 24px; color: #0066FF; font-style: italic; text-decoration: none; font-weight: bold}

a.3 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; color: #FF6600; text-decoration: none}
a.3:hover {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: font-weight: bold; 12px; color: #FFFFFF; text-decoration: none}
.timesfun {  font-family: "Times New Roman", Times, serif; font-size: 20px; font-weight: bold; color: #0066FF; font-style: italic; text-decoration: underline}
.hair {  font-family: Verdana; font-size: 16px; font-style: normal; font-weight: bold; color: #CCCCCC; text-decoration: none}
.hairmob {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; color: #993300; font-weight: bold}

.hairmob18 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 18px; color: #993300; font-weight: bold}

.hairwhit { font-family: "Arial Rounded MT Bold", "Arial Unicode MS"; font-size: 16px; color: #663300; font-weight: bold }

.normal-12 {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }

.titleindex {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: small; font-weight: bold; color: #000000; font-style: italic}
.titleindexred {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: medium;
	font-weight: bold;
	color: #900;
	font-style: italic}
	
.titleindexred18 {
	font-family: Geneva, Arial, Helvetica, san-serif;

	font-size:
	font-weight: bold;
	color: #900;
	font-style: italic;
	font-size: 18px;
	font-weight: bold;
}	
	

.titleindex2 { font-family: Tahoma; font-size: large; font-weight: bold; color: #000000; font-style: italic }

.titleindex3 {
	font-family: Tahoma;
	font-size: large;
	font-weight: bold;
	color: #000000;
	font-style: normal}
	
	.titleindex4 {
	font-family: Tahoma;
	font-size: large;
	font-weight: bold;
	color: #FFFFFF;
	font-style: normal}
	

.verdanasmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #FFFFFF; font-weight: bold; text-decoration: none}
.thinline4 { border: 1px #99CCFF solid}
.thinline4black { border: 1px #000000 solid}
.yellow2 { font-family: Verdana; font-size: 14px; font-weight: bold; color: #FFFF00; font-style: italic}
.or-bold12 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; color: #FF6600 }
.thinline4dark { border: 1px #333333 solid }
.thinline4darkgreen { border: 2px #BDCE5A solid}
.thinline4lightgrey { border: 2px #CCCCCC solid }
.thinlineblue4 { border: #99CCFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
.thinlineblue3TLR { border: #99CCFF solid; border-width: 1px 1px 0px}
.thinlineblue1bottom { border: #99CCFF solid; border-width: 0px 0px 1px}
.thinlineblue2rightbottom { border: #99CCFF solid; border-width: 0px 1px 1px 0px}
.thinlineblue2righttop { border: #99CCFF solid; border-width: 1px 1px 0px 0px}
.thinlinefat { border: medium #666666 outset; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #999999}
.yellow12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFF99; font-style: normal; text-decoration: none }
.yellow14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFF99; font-style: italic; text-decoration: none }
.thinline4darkgrey {
	border: 2px #666666 solid;
	text-decoration: none;}
	
.thinline_med_topbottom { border: black solid; border-width: 1px 0px}
	
.thinline_double { border: double; border-width: 0px 0px 1px; border-color: black black #000000 }
.thinline_med { border: 2px #666666 outset; text-decoration: none; background-color: #999999 }
.thinline1_bottom { border: solid; border-width: 0px 0px 1px ; border-color: black black #000000}
.borderclear {
	text-decoration: none;
	border: 1;
}
